
del 01.a

for /l %%i in (2,1,9) do (
	del 0%%i
	del 0%%i.a
) 

for /l %%i in (0,1,9) do (
	del 1%%i
	del 1%%i.a
)

for /l %%i in (0,1,6) do (
	del 2%%i
	del 2%%i.a
)

del numbers.in
del numbers.out

for %%i in (*.exe) do del %%i

